Bug 1800615 - Serverless resources are listed as v1beta1, instead of v1
Summary: Serverless resources are listed as v1beta1, instead of v1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Jaivardhan Kumar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1796421
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-07 14:33 UTC by Jaivardhan Kumar
Modified: 2020-03-10 23:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Serverless resources like Service yaml are listed as v1beta1, instead of v1(v1beta1 is deprecated) as in serverless operator 1.4 Consequence: v1beta1 is deprecated Fix: Update apiVersion to v1
Clone Of: 1796421
Environment:
Last Closed: 2020-03-10 23:53:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
Serverless resources are listed as v1 (76.82 KB, image/png)
2020-02-27 21:50 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4264 None closed [release-4.3] Bug 1800615: Serverless apiVersion from v1beta1 to v1 2020-03-02 07:33:23 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:54:00 UTC

Comment 3 spathak@redhat.com 2020-02-27 21:50:31 UTC
Created attachment 1666299 [details]
Serverless resources are listed as v1

Comment 4 spathak@redhat.com 2020-02-27 21:51:32 UTC
Verified on build : 4.3.0-0.ci-2020-02-27-031626
Chrome browser: 76.0.3809.132

Comment 6 errata-xmlrpc 2020-03-10 23:53:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.